Bug 492410 - CS 8.0 -- Change the default prefs file dropped as part of the installer to one that turns the format button off by default
CS 8.0 -- Change the default prefs file dropped as part of the installer to ...
Status: CLOSED WONTFIX
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
1.0
All Windows
low Severity medium
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
: TechPreview
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-03-26 14:40 EDT by Sean Veale
Modified: 2015-01-04 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 17:03:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean Veale 2009-03-26 14:40:43 EDT
Description of problem:
In the 8.0 alpha the ability to remove the format button from the ESC client can be controlled by a option in the global prefs file. 

It is desirable to have this pref set to true for the default (meaning the button will not be shown). If a user needs to format cards they can then edit the prefs file.  
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chandrasekar Kannan 2009-03-27 17:03:43 EDT
Bug council - 03/27 - decided that this bug will not be fixed for CS v8.

Note You need to log in before you can comment on or make changes to this bug.